.main {
    -fx-background-color: #fff;
    -fx-background-insets: 0;   
}


.btn {
    -fx-max-width: 250px;
    -fx-min-width: 250px;
    -fx-background-radius: 2px;
    -fx-border-radius: 2px;
    -fx-border-width: 1px;
    -fx-background-color: #fc3a51;
    -fx-effect: dropshadow(three-pass-box, rgba(0, 0, 0, 0.1), 10, 0, 0, 0);	
    -fx-border-color: transparent;
    -fx-color: #fff;
    -fx-text-fill:#fff;
}

.btn-form {
    -fx-max-width: 150px;
    -fx-min-width: 150px;
    -fx-background-radius: 5px;
    -fx-border-radius: 5px;
    -fx-border-width: 1px;
    -fx-background-color: #757575;
    -fx-effect: dropshadow(three-pass-box, rgba(0, 0, 0, 0.1), 10, 0, 0, 0);	
    -fx-border-color: #757575;
    -fx-color: #fff;
    -fx-text-fill:#fff;
}

.form-control {
    -fx-border-radius: 1px;
    -fx-background-color: #eee;
    -fx-text-fill: #000;
    -fx-border-width: 1px;
    -fx-border-color: #ccc
}



.panel {
    /*-fx-effect: dropshadow(three-pass-box, rgba(0, 0, 0, 0.2), 10, 0, 0, 1);*/
    -fx-background-color: #fff;
    -fx-background-radius: 1px;
    -fx-border-radius: 1px;
    -fx-border-width: 1px;
    -fx-border-width: 1px;
    -fx-border-color: #ccc
}

.text-color {
    -fx-text-fill: #0e2430;
}

